// Copyright 2023 schukai GmbH
// SPDX-License-Identifier: AGPL-3.0

package jobqueue

import (
	"context"
	"testing"
)

func TestDummyRunnable(t *testing.T) {

	runner := &DummyRunnable{}

	ctx := context.Background()
	_, err := runner.Run(ctx)
	if err != nil {
		t.Errorf("Unexpected error: %v", err)
	}

}
